.closestyle1064827{ text-align: right; font-family: 楷体_GB2312; font-size: 10pt; font-style: italic; color: #f79494;}

.titlestyle2273{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle2273{ line-height: 150%; color: #222222; font-size: 9pt ;}

